
# include <stdio.h>

int	main(int argc, char *argv[], char *envp[])
{
	int i;

	printf("argc = %i\n", argc);
	i = 0;
	while (argv[i])
	{
		printf("argv[%i] = |%s|\n", i, argv[i]);
		i++;
	}
	return (0);
}
